## haskell-byte-order 0.1.0.0

=== debian/changelog ===
haskell-byte-order (0.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 18:53:37 -0400
