## haskell-byte-order 0.1.2.0

=== debian/changelog ===
haskell-byte-order (0.1.2.0-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:25:21 +0000

haskell-byte-order (0.1.2.0-2) unstable; urgency=medium

  * No change reupload to bump version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 10:41:38 +0200

haskell-byte-order (0.1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 16:23:52 -0400
