=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-byte-order
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,12 +11,15 @@
  ghc-prof,
  libghc-primitive-dev (>= 0.6.4),
  libghc-primitive-dev (<< 0.8),
- libghc-primitive-prof (>= 0.6.4),
- libghc-primitive-prof (<< 0.8),
+ libghc-primitive-prof,
+ libghc-primitive-unaligned-dev (>= 0.1.1),
+ libghc-primitive-unaligned-dev (<< 0.2),
+ libghc-primitive-unaligned-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
+ libghc-primitive-unaligned-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/andrewthad/byte-order
 X-Description: portable big-endian and little-endian conversions
