## haskell-byte-order 0.1.3.0

=== debian/changelog ===
haskell-byte-order (0.1.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 07 Jul 2022 15:21:16 -0400
