=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-byte-order
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -15,13 +14,17 @@
  libghc-primitive-unaligned-dev (>= 0.1.1),
  libghc-primitive-unaligned-dev (<< 0.2),
  libghc-primitive-unaligned-prof,
- libghc-primitive-dev,
- libghc-primitive-prof,
+ libghc-wide-word-dev (>= 0.1.1),
+ libghc-wide-word-dev (<< 0.2),
+ libghc-wide-word-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-primitive-unaligned-doc,
-Standards-Version: 4.5.0
+ libghc-wide-word-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/andrewthad/byte-order
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-byte-order
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-byte-order]
 X-Description: portable big-endian and little-endian conversions
  This library provides an interface to portably work with byte
  arrays whose contents are known to be of a fixed endianness.
