=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev (>= 0.6.4),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-primitive-unaligned-dev (>= 0.1.1),
  libghc-primitive-unaligned-dev (<< 0.2),
@@ -21,8 +21,8 @@
  libghc-primitive-doc,
  libghc-primitive-unaligned-doc,
  libghc-wide-word-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/andrewthad/byte-order
+Standards-Version: 4.7.0
+Homepage: https://github.com/byteverse/byte-order
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-byte-order
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-byte-order]
 X-Description: portable big-endian and little-endian conversions
